\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\draw[magenta, line width = 1.6pt, dash pattern = on 2mm off 0.6mm] (0.390000,0.070000) rectangle (0.470000,0.420000);
\draw[magenta, fill=magenta, line width = 1pt] (0.418268,0.429000)-- (0.421732,0.431000)-- (0.321732,0.604205)-- (0.327312,0.604540)-- (0.315000,0.611865)-- (0.315188,0.597540)-- (0.318268,0.602205)-- cycle;
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$5$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$9$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$13$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$17$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$21$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0,\mskip-3mu11$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0,\mskip-3mu22$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0,\mskip-3mu33$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$0,\mskip-3mu44$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$0,\mskip-3mu55$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$0,\mskip-3mu66$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$0,\mskip-3mu77$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0.005000,0.006974) -- (0.010000,0.007223);
\draw[blue,line width=0.750000mm] (0.010000,0.007223) -- (0.015000,0.007567);
\draw[blue,line width=0.750000mm] (0.015000,0.007567) -- (0.020000,0.007952);
\draw[blue,line width=0.750000mm] (0.020000,0.007952) -- (0.025000,0.008456);
\draw[blue,line width=0.750000mm] (0.025000,0.008456) -- (0.030000,0.009038);
\draw[blue,line width=0.750000mm] (0.030000,0.009038) -- (0.035000,0.009574);
\draw[blue,line width=0.750000mm] (0.035000,0.009574) -- (0.040000,0.010212);
\draw[blue,line width=0.750000mm] (0.040000,0.010212) -- (0.045000,0.010883);
\draw[blue,line width=0.750000mm] (0.045000,0.010883) -- (0.050000,0.011522);
\draw[blue,line width=0.750000mm] (0.050000,0.011522) -- (0.055000,0.012308);
\draw[blue,line width=0.750000mm] (0.055000,0.012308) -- (0.060000,0.012880);
\draw[blue,line width=0.750000mm] (0.060000,0.012880) -- (0.065000,0.013649);
\draw[blue,line width=0.750000mm] (0.065000,0.013649) -- (0.070000,0.014327);
\draw[blue,line width=0.750000mm] (0.070000,0.014327) -- (0.075000,0.015081);
\draw[blue,line width=0.750000mm] (0.075000,0.015081) -- (0.080000,0.015844);
\draw[blue,line width=0.750000mm] (0.080000,0.015844) -- (0.085000,0.016559);
\draw[blue,line width=0.750000mm] (0.085000,0.016559) -- (0.090000,0.017011);
\draw[blue,line width=0.750000mm] (0.090000,0.017011) -- (0.095000,0.017823);
\draw[blue,line width=0.750000mm] (0.095000,0.017823) -- (0.100000,0.018687);
\draw[blue,line width=0.750000mm] (0.100000,0.018687) -- (0.105000,0.019271);
\draw[blue,line width=0.750000mm] (0.105000,0.019271) -- (0.110000,0.019805);
\draw[blue,line width=0.750000mm] (0.110000,0.019805) -- (0.115000,0.020812);
\draw[blue,line width=0.750000mm] (0.115000,0.020812) -- (0.120000,0.021207);
\draw[blue,line width=0.750000mm] (0.120000,0.021207) -- (0.125000,0.022063);
\draw[blue,line width=0.750000mm] (0.125000,0.022063) -- (0.130000,0.022724);
\draw[blue,line width=0.750000mm] (0.130000,0.022724) -- (0.135000,0.023525);
\draw[blue,line width=0.750000mm] (0.135000,0.023525) -- (0.140000,0.024128);
\draw[blue,line width=0.750000mm] (0.140000,0.024128) -- (0.145000,0.024884);
\draw[blue,line width=0.750000mm] (0.145000,0.024884) -- (0.150000,0.025511);
\draw[blue,line width=0.750000mm] (0.150000,0.025511) -- (0.155000,0.026166);
\draw[blue,line width=0.750000mm] (0.155000,0.026166) -- (0.160000,0.026787);
\draw[blue,line width=0.750000mm] (0.160000,0.026787) -- (0.165000,0.027241);
\draw[blue,line width=0.750000mm] (0.165000,0.027241) -- (0.170000,0.028115);
\draw[blue,line width=0.750000mm] (0.170000,0.028115) -- (0.175000,0.028907);
\draw[blue,line width=0.750000mm] (0.175000,0.028907) -- (0.180000,0.029955);
\draw[blue,line width=0.750000mm] (0.180000,0.029955) -- (0.185000,0.030497);
\draw[blue,line width=0.750000mm] (0.185000,0.030497) -- (0.190000,0.031156);
\draw[blue,line width=0.750000mm] (0.190000,0.031156) -- (0.195000,0.032116);
\draw[blue,line width=0.750000mm] (0.195000,0.032116) -- (0.200000,0.032832);
\draw[blue,line width=0.750000mm] (0.200000,0.032832) -- (0.205000,0.033535);
\draw[blue,line width=0.750000mm] (0.205000,0.033535) -- (0.210000,0.034468);
\draw[blue,line width=0.750000mm] (0.210000,0.034468) -- (0.215000,0.035232);
\draw[blue,line width=0.750000mm] (0.215000,0.035232) -- (0.220000,0.036346);
\draw[blue,line width=0.750000mm] (0.220000,0.036346) -- (0.225000,0.037063);
\draw[blue,line width=0.750000mm] (0.225000,0.037063) -- (0.230000,0.038088);
\draw[blue,line width=0.750000mm] (0.230000,0.038088) -- (0.235000,0.039316);
\draw[blue,line width=0.750000mm] (0.235000,0.039316) -- (0.240000,0.040422);
\draw[blue,line width=0.750000mm] (0.240000,0.040422) -- (0.245000,0.041529);
\draw[blue,line width=0.750000mm] (0.245000,0.041529) -- (0.250000,0.042605);
\draw[blue,line width=0.750000mm] (0.250000,0.042605) -- (0.255000,0.044024);
\draw[blue,line width=0.750000mm] (0.255000,0.044024) -- (0.260000,0.044912);
\draw[blue,line width=0.750000mm] (0.260000,0.044912) -- (0.265000,0.046922);
\draw[blue,line width=0.750000mm] (0.265000,0.046922) -- (0.270000,0.048387);
\draw[blue,line width=0.750000mm] (0.270000,0.048387) -- (0.275000,0.050033);
\draw[blue,line width=0.750000mm] (0.275000,0.050033) -- (0.280000,0.051181);
\draw[blue,line width=0.750000mm] (0.280000,0.051181) -- (0.285000,0.053203);
\draw[blue,line width=0.750000mm] (0.285000,0.053203) -- (0.290000,0.055096);
\draw[blue,line width=0.750000mm] (0.290000,0.055096) -- (0.295000,0.056763);
\draw[blue,line width=0.750000mm] (0.295000,0.056763) -- (0.300000,0.058607);
\draw[blue,line width=0.750000mm] (0.300000,0.058607) -- (0.305000,0.061482);
\draw[blue,line width=0.750000mm] (0.305000,0.061482) -- (0.310000,0.063700);
\draw[blue,line width=0.750000mm] (0.310000,0.063700) -- (0.315000,0.066412);
\draw[blue,line width=0.750000mm] (0.315000,0.066412) -- (0.320000,0.068384);
\draw[blue,line width=0.750000mm] (0.320000,0.068384) -- (0.325000,0.071751);
\draw[blue,line width=0.750000mm] (0.325000,0.071751) -- (0.330000,0.075653);
\draw[blue,line width=0.750000mm] (0.330000,0.075653) -- (0.335000,0.078560);
\draw[blue,line width=0.750000mm] (0.335000,0.078560) -- (0.340000,0.081204);
\draw[blue,line width=0.750000mm] (0.340000,0.081204) -- (0.345000,0.085327);
\draw[blue,line width=0.750000mm] (0.345000,0.085327) -- (0.350000,0.090241);
\draw[blue,line width=0.750000mm] (0.350000,0.090241) -- (0.355000,0.093784);
\draw[blue,line width=0.750000mm] (0.355000,0.093784) -- (0.360000,0.098372);
\draw[blue,line width=0.750000mm] (0.360000,0.098372) -- (0.365000,0.103293);
\draw[blue,line width=0.750000mm] (0.365000,0.103293) -- (0.370000,0.108233);
\draw[blue,line width=0.750000mm] (0.370000,0.108233) -- (0.375000,0.114483);
\draw[blue,line width=0.750000mm] (0.375000,0.114483) -- (0.380000,0.121237);
\draw[blue,line width=0.750000mm] (0.380000,0.121237) -- (0.385000,0.128083);
\draw[blue,line width=0.750000mm] (0.385000,0.128083) -- (0.390000,0.135499);
\draw[blue,line width=0.750000mm] (0.390000,0.135499) -- (0.395000,0.144237);
\draw[blue,line width=0.750000mm] (0.395000,0.144237) -- (0.400000,0.152467);
\draw[blue,line width=0.750000mm] (0.400000,0.152467) -- (0.405000,0.163118);
\draw[blue,line width=0.750000mm] (0.405000,0.163118) -- (0.410000,0.174493);
\draw[blue,line width=0.750000mm] (0.410000,0.174493) -- (0.415000,0.189556);
\draw[blue,line width=0.750000mm] (0.415000,0.189556) -- (0.420000,0.202482);
\draw[blue,line width=0.750000mm] (0.420000,0.202482) -- (0.425000,0.221037);
\draw[blue,line width=0.750000mm] (0.425000,0.221037) -- (0.430000,0.240235);
\draw[blue,line width=0.750000mm] (0.430000,0.240235) -- (0.435000,0.263272);
\draw[blue,line width=0.750000mm] (0.435000,0.263272) -- (0.440000,0.290145);
\draw[blue,line width=0.750000mm] (0.440000,0.290145) -- (0.445000,0.312832);
\draw[blue,line width=0.750000mm] (0.445000,0.312832) -- (0.450000,0.332905);
\draw[blue,line width=0.750000mm] (0.450000,0.332905) -- (0.455000,0.350398);
\draw[blue,line width=0.750000mm] (0.455000,0.350398) -- (0.460000,0.363877);
\draw[blue,line width=0.750000mm] (0.560000,0.503567) -- (0.565000,0.505658);
\draw[blue,line width=0.750000mm] (0.565000,0.505658) -- (0.570000,0.492204);
\draw[blue,line width=0.750000mm] (0.570000,0.492204) -- (0.575000,0.474521);
\draw[blue,line width=0.750000mm] (0.575000,0.474521) -- (0.580000,0.452870);
\draw[blue,line width=0.750000mm] (0.580000,0.452870) -- (0.585000,0.427956);
\draw[blue,line width=0.750000mm] (0.585000,0.427956) -- (0.590000,0.406574);
\draw[blue,line width=0.750000mm] (0.590000,0.406574) -- (0.595000,0.385141);
\draw[blue,line width=0.750000mm] (0.595000,0.385141) -- (0.600000,0.367137);
\draw[blue,line width=0.750000mm] (0.600000,0.367137) -- (0.605000,0.354470);
\draw[blue,line width=0.750000mm] (0.605000,0.354470) -- (0.610000,0.340339);
\draw[blue,line width=0.750000mm] (0.610000,0.340339) -- (0.615000,0.330158);
\draw[blue,line width=0.750000mm] (0.615000,0.330158) -- (0.620000,0.321305);
\draw[blue,line width=0.750000mm] (0.620000,0.321305) -- (0.625000,0.308649);
\draw[blue,line width=0.750000mm] (0.625000,0.308649) -- (0.630000,0.298473);
\draw[blue,line width=0.750000mm] (0.630000,0.298473) -- (0.635000,0.295535);
\draw[blue,line width=0.750000mm] (0.635000,0.295535) -- (0.640000,0.287280);
\draw[blue,line width=0.750000mm] (0.640000,0.287280) -- (0.645000,0.285335);
\draw[blue,line width=0.750000mm] (0.645000,0.285335) -- (0.650000,0.275070);
\draw[blue,line width=0.750000mm] (0.650000,0.275070) -- (0.655000,0.272539);
\draw[blue,line width=0.750000mm] (0.655000,0.272539) -- (0.660000,0.267518);
\draw[blue,line width=0.750000mm] (0.660000,0.267518) -- (0.665000,0.262925);
\draw[blue,line width=0.750000mm] (0.665000,0.262925) -- (0.670000,0.258649);
\draw[blue,line width=0.750000mm] (0.670000,0.258649) -- (0.675000,0.256572);
\draw[blue,line width=0.750000mm] (0.675000,0.256572) -- (0.680000,0.252116);
\draw[blue,line width=0.750000mm] (0.680000,0.252116) -- (0.685000,0.250696);
\draw[blue,line width=0.750000mm] (0.685000,0.250696) -- (0.690000,0.244929);
\draw[blue,line width=0.750000mm] (0.690000,0.244929) -- (0.695000,0.242875);
\draw[blue,line width=0.750000mm] (0.695000,0.242875) -- (0.700000,0.240981);
\draw[blue,line width=0.750000mm] (0.700000,0.240981) -- (0.705000,0.239919);
\draw[blue,line width=0.750000mm] (0.705000,0.239919) -- (0.710000,0.239658);
\draw[blue,line width=0.750000mm] (0.710000,0.239658) -- (0.715000,0.238099);
\draw[blue,line width=0.750000mm] (0.715000,0.238099) -- (0.720000,0.234053);
\draw[blue,line width=0.750000mm] (0.720000,0.234053) -- (0.725000,0.231752);
\draw[blue,line width=0.750000mm] (0.725000,0.231752) -- (0.730000,0.230631);
\draw[blue,line width=0.750000mm] (0.730000,0.230631) -- (0.735000,0.226197);
\draw[blue,line width=0.750000mm] (0.735000,0.226197) -- (0.740000,0.227690);
\draw[blue,line width=0.750000mm] (0.740000,0.227690) -- (0.745000,0.224052);
\draw[blue,line width=0.750000mm] (0.745000,0.224052) -- (0.750000,0.224528);
\draw[blue,line width=0.750000mm] (0.750000,0.224528) -- (0.755000,0.225712);
\draw[blue,line width=0.750000mm] (0.755000,0.225712) -- (0.760000,0.223347);
\draw[blue,line width=0.750000mm] (0.760000,0.223347) -- (0.765000,0.224397);
\draw[blue,line width=0.750000mm] (0.765000,0.224397) -- (0.770000,0.223313);
\draw[blue,line width=0.750000mm] (0.770000,0.223313) -- (0.775000,0.222129);
\draw[blue,line width=0.750000mm] (0.775000,0.222129) -- (0.780000,0.219963);
\draw[blue,line width=0.750000mm] (0.780000,0.219963) -- (0.785000,0.219205);
\draw[blue,line width=0.750000mm] (0.785000,0.219205) -- (0.790000,0.219256);
\draw[blue,line width=0.750000mm] (0.790000,0.219256) -- (0.795000,0.218133);
\draw[blue,line width=0.750000mm] (0.795000,0.218133) -- (0.800000,0.219612);
\draw[blue,line width=0.750000mm] (0.800000,0.219612) -- (0.805000,0.216617);
\draw[blue,line width=0.750000mm] (0.805000,0.216617) -- (0.810000,0.219309);
\draw[blue,line width=0.750000mm] (0.810000,0.219309) -- (0.815000,0.218278);
\draw[blue,line width=0.750000mm] (0.815000,0.218278) -- (0.820000,0.218094);
\draw[blue,line width=0.750000mm] (0.820000,0.218094) -- (0.825000,0.218279);
\draw[blue,line width=0.750000mm] (0.825000,0.218279) -- (0.830000,0.219315);
\draw[blue,line width=0.750000mm] (0.830000,0.219315) -- (0.835000,0.216832);
\draw[blue,line width=0.750000mm] (0.835000,0.216832) -- (0.840000,0.217328);
\draw[blue,line width=0.750000mm] (0.840000,0.217328) -- (0.845000,0.219313);
\draw[blue,line width=0.750000mm] (0.845000,0.219313) -- (0.850000,0.218094);
\draw[blue,line width=0.750000mm] (0.850000,0.218094) -- (0.855000,0.217304);
\draw[blue,line width=0.750000mm] (0.855000,0.217304) -- (0.860000,0.215251);
\draw[blue,line width=0.750000mm] (0.860000,0.215251) -- (0.865000,0.216969);
\draw[blue,line width=0.750000mm] (0.865000,0.216969) -- (0.870000,0.215277);
\draw[blue,line width=0.750000mm] (0.870000,0.215277) -- (0.875000,0.216931);
\draw[blue,line width=0.750000mm] (0.875000,0.216931) -- (0.880000,0.216741);
\draw[blue,line width=0.750000mm] (0.880000,0.216741) -- (0.885000,0.215626);
\draw[blue,line width=0.750000mm] (0.885000,0.215626) -- (0.890000,0.215921);
\draw[blue,line width=0.750000mm] (0.890000,0.215921) -- (0.895000,0.216039);
\draw[blue,line width=0.750000mm] (0.895000,0.216039) -- (0.900000,0.205963);
\draw[blue,line width=0.750000mm] (0.900000,0.205963) -- (0.905000,0.195175);
\draw[blue,line width=0.750000mm] (0.930000,0.185410) -- (0.935000,0.202936);
\draw[blue,line width=0.750000mm] (0.935000,0.202936) -- (0.940000,0.212124);
\draw[blue,line width=0.750000mm] (0.940000,0.212124) -- (0.945000,0.216355);
\draw[red,line width=0.750000mm] (0.010000,0.212521) -- (0.015000,0.219071);
\draw[red,line width=0.750000mm] (0.015000,0.219071) -- (0.020000,0.219708);
\draw[red,line width=0.750000mm] (0.020000,0.219708) -- (0.025000,0.218100);
\draw[red,line width=0.750000mm] (0.025000,0.218100) -- (0.030000,0.217774);
\draw[red,line width=0.750000mm] (0.030000,0.217774) -- (0.035000,0.210945);
\draw[red,line width=0.750000mm] (0.035000,0.210945) -- (0.040000,0.202775);
\draw[red,line width=0.750000mm] (0.040000,0.202775) -- (0.045000,0.196735);
\draw[red,line width=0.750000mm] (0.045000,0.196735) -- (0.050000,0.188130);
\draw[red,line width=0.750000mm] (0.050000,0.188130) -- (0.055000,0.180351);
\draw[red,line width=0.750000mm] (0.055000,0.180351) -- (0.060000,0.168182);
\draw[red,line width=0.750000mm] (0.060000,0.168182) -- (0.065000,0.155993);
\draw[red,line width=0.750000mm] (0.065000,0.155993) -- (0.070000,0.145943);
\draw[red,line width=0.750000mm] (0.070000,0.145943) -- (0.075000,0.134411);
\draw[red,line width=0.750000mm] (0.075000,0.134411) -- (0.080000,0.120743);
\draw[red,line width=0.750000mm] (0.080000,0.120743) -- (0.085000,0.107506);
\draw[red,line width=0.750000mm] (0.085000,0.107506) -- (0.090000,0.092712);
\draw[red,line width=0.750000mm] (0.090000,0.092712) -- (0.095000,0.077575);
\draw[red,line width=0.750000mm] (0.095000,0.077575) -- (0.100000,0.063883);
\draw[red,line width=0.750000mm] (0.100000,0.063883) -- (0.105000,0.053036);
\draw[red,line width=0.750000mm] (0.105000,0.053036) -- (0.110000,0.054478);
\draw[red,line width=0.750000mm] (0.110000,0.054478) -- (0.115000,0.073682);
\draw[red,line width=0.750000mm] (0.115000,0.073682) -- (0.120000,0.103845);
\draw[red,line width=0.750000mm] (0.120000,0.103845) -- (0.125000,0.135971);
\draw[red,line width=0.750000mm] (0.125000,0.135971) -- (0.130000,0.166072);
\draw[red,line width=0.750000mm] (0.130000,0.166072) -- (0.135000,0.190187);
\draw[red,line width=0.750000mm] (0.230000,0.560987) -- (0.235000,0.566830);
\draw[red,line width=0.750000mm] (0.235000,0.566830) -- (0.240000,0.552300);
\draw[red,line width=0.750000mm] (0.240000,0.552300) -- (0.245000,0.525040);
\draw[red,line width=0.750000mm] (0.245000,0.525040) -- (0.250000,0.492938);
\draw[red,line width=0.750000mm] (0.250000,0.492938) -- (0.255000,0.470590);
\draw[red,line width=0.750000mm] (0.255000,0.470590) -- (0.260000,0.445470);
\draw[red,line width=0.750000mm] (0.260000,0.445470) -- (0.265000,0.425552);
\draw[red,line width=0.750000mm] (0.265000,0.425552) -- (0.270000,0.402143);
\draw[red,line width=0.750000mm] (0.270000,0.402143) -- (0.275000,0.391565);
\draw[red,line width=0.750000mm] (0.275000,0.391565) -- (0.280000,0.372246);
\draw[red,line width=0.750000mm] (0.280000,0.372246) -- (0.285000,0.356288);
\draw[red,line width=0.750000mm] (0.285000,0.356288) -- (0.290000,0.347286);
\draw[red,line width=0.750000mm] (0.290000,0.347286) -- (0.295000,0.333407);
\draw[red,line width=0.750000mm] (0.295000,0.333407) -- (0.300000,0.323013);
\draw[red,line width=0.750000mm] (0.300000,0.323013) -- (0.305000,0.311348);
\draw[red,line width=0.750000mm] (0.305000,0.311348) -- (0.310000,0.298847);
\draw[red,line width=0.750000mm] (0.310000,0.298847) -- (0.315000,0.287629);
\draw[red,line width=0.750000mm] (0.315000,0.287629) -- (0.320000,0.279674);
\draw[red,line width=0.750000mm] (0.320000,0.279674) -- (0.325000,0.271108);
\draw[red,line width=0.750000mm] (0.325000,0.271108) -- (0.330000,0.266653);
\draw[red,line width=0.750000mm] (0.330000,0.266653) -- (0.335000,0.255462);
\draw[red,line width=0.750000mm] (0.335000,0.255462) -- (0.340000,0.244859);
\draw[red,line width=0.750000mm] (0.340000,0.244859) -- (0.345000,0.240063);
\draw[red,line width=0.750000mm] (0.345000,0.240063) -- (0.350000,0.229353);
\draw[red,line width=0.750000mm] (0.350000,0.229353) -- (0.355000,0.224068);
\draw[red,line width=0.750000mm] (0.355000,0.224068) -- (0.360000,0.215805);
\draw[red,line width=0.750000mm] (0.360000,0.215805) -- (0.365000,0.209190);
\draw[red,line width=0.750000mm] (0.365000,0.209190) -- (0.370000,0.199973);
\draw[red,line width=0.750000mm] (0.370000,0.199973) -- (0.375000,0.194346);
\draw[red,line width=0.750000mm] (0.375000,0.194346) -- (0.380000,0.184937);
\draw[red,line width=0.750000mm] (0.380000,0.184937) -- (0.385000,0.180150);
\draw[red,line width=0.750000mm] (0.385000,0.180150) -- (0.390000,0.170825);
\draw[red,line width=0.750000mm] (0.390000,0.170825) -- (0.395000,0.164554);
\draw[red,line width=0.750000mm] (0.395000,0.164554) -- (0.400000,0.159462);
\draw[red,line width=0.750000mm] (0.400000,0.159462) -- (0.405000,0.152391);
\draw[red,line width=0.750000mm] (0.405000,0.152391) -- (0.410000,0.144853);
\draw[red,line width=0.750000mm] (0.410000,0.144853) -- (0.415000,0.138741);
\draw[red,line width=0.750000mm] (0.415000,0.138741) -- (0.420000,0.133184);
\draw[red,line width=0.750000mm] (0.420000,0.133184) -- (0.425000,0.124991);
\draw[red,line width=0.750000mm] (0.425000,0.124991) -- (0.430000,0.121090);
\draw[red,line width=0.750000mm] (0.430000,0.121090) -- (0.435000,0.116826);
\draw[red,line width=0.750000mm] (0.435000,0.116826) -- (0.440000,0.109688);
\draw[red,line width=0.750000mm] (0.440000,0.109688) -- (0.445000,0.107286);
\draw[red,line width=0.750000mm] (0.445000,0.107286) -- (0.450000,0.102518);
\draw[red,line width=0.750000mm] (0.450000,0.102518) -- (0.455000,0.102788);
\draw[red,line width=0.750000mm] (0.455000,0.102788) -- (0.460000,0.101446);
\draw[red,line width=0.750000mm] (0.460000,0.101446) -- (0.465000,0.100574);
\draw[red,line width=0.750000mm] (0.465000,0.100574) -- (0.470000,0.104597);
\draw[red,line width=0.750000mm] (0.470000,0.104597) -- (0.475000,0.109595);
\draw[red,line width=0.750000mm] (0.475000,0.109595) -- (0.480000,0.114135);
\draw[red,line width=0.750000mm] (0.480000,0.114135) -- (0.485000,0.123797);
\draw[red,line width=0.750000mm] (0.485000,0.123797) -- (0.490000,0.134213);
\draw[red,line width=0.750000mm] (0.490000,0.134213) -- (0.495000,0.148117);
\draw[red,line width=0.750000mm] (0.495000,0.148117) -- (0.500000,0.164824);
\draw[red,line width=0.750000mm] (0.500000,0.164824) -- (0.505000,0.182475);
\draw[red,line width=0.750000mm] (0.505000,0.182475) -- (0.510000,0.199421);
\draw[red,line width=0.750000mm] (0.510000,0.199421) -- (0.515000,0.225655);
\draw[red,line width=0.750000mm] (0.515000,0.225655) -- (0.520000,0.254874);
\draw[red,line width=0.750000mm] (0.520000,0.254874) -- (0.525000,0.284619);
\draw[red,line width=0.750000mm] (0.525000,0.284619) -- (0.530000,0.316014);
\draw[red,line width=0.750000mm] (0.530000,0.316014) -- (0.535000,0.349483);
\draw[red,line width=0.750000mm] (0.535000,0.349483) -- (0.540000,0.376838);
\draw[red,line width=0.750000mm] (0.540000,0.376838) -- (0.545000,0.400780);
\draw[red,line width=0.750000mm] (0.545000,0.400780) -- (0.550000,0.420261);
\draw[red,line width=0.750000mm] (0.550000,0.420261) -- (0.555000,0.437690);
\draw[red,line width=0.750000mm] (0.700000,0.921303) -- (0.705000,0.912728);
\draw[red,line width=0.750000mm] (0.705000,0.912728) -- (0.710000,0.928442);
\draw[red,line width=0.750000mm] (0.710000,0.928442) -- (0.715000,0.915472);
\draw[red,line width=0.750000mm] (0.715000,0.915472) -- (0.720000,0.896378);
\draw[red,line width=0.750000mm] (0.720000,0.896378) -- (0.725000,0.883627);
\draw[red,line width=0.750000mm] (0.725000,0.883627) -- (0.730000,0.853037);
\draw[red,line width=0.750000mm] (0.730000,0.853037) -- (0.735000,0.819290);
\draw[red,line width=0.750000mm] (0.735000,0.819290) -- (0.740000,0.801479);
\draw[red,line width=0.750000mm] (0.740000,0.801479) -- (0.745000,0.773744);
\draw[red,line width=0.750000mm] (0.745000,0.773744) -- (0.750000,0.751539);
\draw[red,line width=0.750000mm] (0.750000,0.751539) -- (0.755000,0.729893);
\draw[red,line width=0.750000mm] (0.755000,0.729893) -- (0.760000,0.711303);
\draw[red,line width=0.750000mm] (0.760000,0.711303) -- (0.765000,0.694884);
\draw[red,line width=0.750000mm] (0.765000,0.694884) -- (0.770000,0.686796);
\draw[red,line width=0.750000mm] (0.770000,0.686796) -- (0.775000,0.661711);
\draw[red,line width=0.750000mm] (0.775000,0.661711) -- (0.780000,0.654326);
\draw[red,line width=0.750000mm] (0.780000,0.654326) -- (0.785000,0.632197);
\draw[red,line width=0.750000mm] (0.785000,0.632197) -- (0.790000,0.630930);
\draw[red,line width=0.750000mm] (0.790000,0.630930) -- (0.795000,0.613347);
\draw[red,line width=0.750000mm] (0.795000,0.613347) -- (0.800000,0.606398);
\draw[red,line width=0.750000mm] (0.800000,0.606398) -- (0.805000,0.594640);
\draw[red,line width=0.750000mm] (0.805000,0.594640) -- (0.810000,0.586850);
\draw[red,line width=0.750000mm] (0.810000,0.586850) -- (0.815000,0.578166);
\draw[red,line width=0.750000mm] (0.815000,0.578166) -- (0.820000,0.569807);
\draw[red,line width=0.750000mm] (0.820000,0.569807) -- (0.825000,0.564025);
\draw[red,line width=0.750000mm] (0.825000,0.564025) -- (0.830000,0.557063);
\draw[red,line width=0.750000mm] (0.830000,0.557063) -- (0.835000,0.547004);
\draw[red,line width=0.750000mm] (0.835000,0.547004) -- (0.840000,0.544744);
\draw[red,line width=0.750000mm] (0.840000,0.544744) -- (0.845000,0.532177);
\draw[red,line width=0.750000mm] (0.845000,0.532177) -- (0.850000,0.524294);
\draw[red,line width=0.750000mm] (0.850000,0.524294) -- (0.855000,0.515130);
\draw[red,line width=0.750000mm] (0.855000,0.515130) -- (0.860000,0.513626);
\draw[red,line width=0.750000mm] (0.860000,0.513626) -- (0.865000,0.504943);
\draw[red,line width=0.750000mm] (0.865000,0.504943) -- (0.870000,0.503698);
\draw[red,line width=0.750000mm] (0.870000,0.503698) -- (0.875000,0.494937);
\draw[red,line width=0.750000mm] (0.875000,0.494937) -- (0.880000,0.488873);
\draw[red,line width=0.750000mm] (0.880000,0.488873) -- (0.885000,0.486199);
\draw[red,line width=0.750000mm] (0.885000,0.486199) -- (0.890000,0.476915);
\draw[red,line width=0.750000mm] (0.890000,0.476915) -- (0.895000,0.469398);
\draw[red,line width=0.750000mm] (0.895000,0.469398) -- (0.900000,0.463488);
\draw[red,line width=0.750000mm] (0.900000,0.463488) -- (0.905000,0.457090);
\draw[red,line width=0.750000mm] (0.905000,0.457090) -- (0.910000,0.449924);
\draw[red,line width=0.750000mm] (0.910000,0.449924) -- (0.915000,0.447924);
\draw[red,line width=0.750000mm] (0.915000,0.447924) -- (0.920000,0.439803);
\draw[red,line width=0.750000mm] (0.920000,0.439803) -- (0.925000,0.434467);
\draw[red,line width=0.750000mm] (0.925000,0.434467) -- (0.930000,0.426692);
\draw[red,line width=0.750000mm] (0.930000,0.426692) -- (0.935000,0.412570);
\draw[red,line width=0.750000mm] (0.935000,0.412570) -- (0.940000,0.407091);
\draw[red,line width=0.750000mm] (0.940000,0.407091) -- (0.945000,0.403883);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$\varepsilon^{\prime}_{\mathrm{r,mut}}$};
\node[scale = 2.400000](ylabel) at (-0.120000,0.500000){$u(\varepsilon^{\prime}_{\mathrm{r,mut}})$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.700000,0.300000) rectangle (0.944514,0.383833);
\draw[blue,line width=0.5mm] (0.710000,0.360317) -- (0.810000,0.360317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.360317){$$ \text{\fontsize{10}{10}\selectfont KCMM} $$};
\draw[red,line width=0.5mm] (0.710000,0.324400) -- (0.810000,0.324400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.324400){$$ \text{\fontsize{10}{10}\selectfont DCMM} $$};
\end{tikzpicture} 
\end{document} 
